Index: uspace/srv/fs/exfat/exfat_ops.c
===================================================================
--- uspace/srv/fs/exfat/exfat_ops.c	(revision 375ab5e571cc53eeb2aa803a8e86052b51d7ad00)
+++ uspace/srv/fs/exfat/exfat_ops.c	(revision 0dbe5ac3da1c850ebb3e4d5701b7b4409a026277)
@@ -34,5 +34,6 @@
 /**
  * @file	exfat_ops.c
- * @brief	Implementation of VFS operations for the exFAT file system server.
+ * @brief	Implementation of VFS operations for the exFAT file system
+ *		server.
  */
 
@@ -335,5 +336,6 @@
 	switch (exfat_classify_dentry(d)) {
 	case EXFAT_DENTRY_FILE:
-		nodep->type = (uint16_t_le2host(d->file.attr) & EXFAT_ATTR_SUBDIR)? 
+		nodep->type =
+		    (uint16_t_le2host(d->file.attr) & EXFAT_ATTR_SUBDIR) ? 
 		    EXFAT_DIRECTORY : EXFAT_FILE;
 		rc = exfat_directory_next(&di);
@@ -395,5 +397,6 @@
 }
 
-int exfat_node_expand(service_id_t service_id, exfat_node_t *nodep, exfat_cluster_t clusters)
+int exfat_node_expand(service_id_t service_id, exfat_node_t *nodep,
+    exfat_cluster_t clusters)
 {
 	exfat_bs_t *bs;
@@ -439,5 +442,6 @@
 }
 
-static int exfat_node_shrink(service_id_t service_id, exfat_node_t *nodep, aoff64_t size)
+static int exfat_node_shrink(service_id_t service_id, exfat_node_t *nodep,
+    aoff64_t size)
 {
 	exfat_bs_t *bs;
@@ -505,5 +509,5 @@
 {
 	exfat_node_t *parentp = EXFAT_NODE(pfn);
-	char name[EXFAT_FILENAME_LEN+1];
+	char name[EXFAT_FILENAME_LEN + 1];
 	exfat_file_dentry_t df;
 	exfat_stream_dentry_t ds;
@@ -520,10 +524,11 @@
 		return rc;
 
-	while (exfat_directory_read_file(&di, name, EXFAT_FILENAME_LEN, 
-	    &df, &ds) == EOK) {
+	while (exfat_directory_read_file(&di, name, EXFAT_FILENAME_LEN, &df,
+	    &ds) == EOK) {
 		if (stricmp(name, component) == 0) {
 			/* hit */
 			exfat_node_t *nodep;
-			aoff64_t o = di.pos % (BPS(di.bs) / sizeof(exfat_dentry_t));
+			aoff64_t o = di.pos %
+			    (BPS(di.bs) / sizeof(exfat_dentry_t));
 			exfat_idx_t *idx = exfat_idx_get_by_pos(service_id,
 				parentp->firstc, di.bnum * DPS(di.bs) + o);
@@ -734,8 +739,8 @@
 	 */
 	rc = exfat_directory_write_file(&di, name);
-	if (rc!=EOK)
+	if (rc != EOK)
 		return rc;
 	rc = exfat_directory_close(&di);
-	if (rc!=EOK)
+	if (rc != EOK)
 		return rc;
 
@@ -962,5 +967,5 @@
 {
 	int rc;
-	exfat_node_t *rootp=NULL, *bitmapp=NULL, *uctablep=NULL;
+	exfat_node_t *rootp = NULL, *bitmapp = NULL, *uctablep = NULL;
 	enum cache_mode cmode;
 	exfat_bs_t *bs;
@@ -1062,5 +1067,5 @@
 	rc = exfat_node_get_new_by_pos(&bitmapp, service_id, rootp->firstc, 
 	    di.pos);
-	if (rc!=EOK) {
+	if (rc != EOK) {
 		free(rootp);
 		(void) block_cache_fini(service_id);
@@ -1103,5 +1108,5 @@
 	rc = exfat_node_get_new_by_pos(&uctablep, service_id, rootp->firstc, 
 	    di.pos);
-	if (rc!=EOK) {
+	if (rc != EOK) {
 		free(rootp);
 		free(bitmapp);
@@ -1123,5 +1128,5 @@
 
 	rc = exfat_directory_close(&di);
-	if (rc!=EOK) {
+	if (rc != EOK) {
 		free(rootp);
 		free(bitmapp);
@@ -1188,5 +1193,5 @@
 	exfat_node_t *nodep;
 	exfat_bs_t *bs;
-	size_t bytes=0;
+	size_t bytes = 0;
 	block_t *b;
 	int rc;
@@ -1244,5 +1249,5 @@
 			
 		aoff64_t spos = pos;
-		char name[EXFAT_FILENAME_LEN+1];
+		char name[EXFAT_FILENAME_LEN + 1];
 		exfat_file_dentry_t df;
 		exfat_stream_dentry_t ds;
@@ -1260,7 +1265,10 @@
 		}
 
-		rc = exfat_directory_read_file(&di, name, EXFAT_FILENAME_LEN, &df, &ds);
-		if (rc == EOK) goto hit;
-		if (rc == ENOENT) goto miss;
+		rc = exfat_directory_read_file(&di, name, EXFAT_FILENAME_LEN,
+		    &df, &ds);
+		if (rc == EOK)
+		    goto hit;
+		if (rc == ENOENT)
+		    goto miss;
 
 err:
@@ -1281,8 +1289,9 @@
 		pos = di.pos;
 		rc = exfat_directory_close(&di);
-		if (rc!=EOK)
+		if (rc != EOK)
 			goto err;
-		(void) async_data_read_finalize(callid, name, str_size(name) + 1);
-		bytes = (pos - spos)+1;
+		(void) async_data_read_finalize(callid, name,
+		    str_size(name) + 1);
+		bytes = (pos - spos) + 1;
 	}
 
@@ -1395,5 +1404,4 @@
 		return rc;
 	}
-
 
 	*wbytes = bytes;
@@ -1477,5 +1485,4 @@
 };
 
-
 /**
  * @}
